--ABS-114398 /ABS-126854
UPDATE EMAILSETTINGREPLPARAM ES
SET ES.REPLACEABLEPARAMETER = 'Parameter #N is replaced by the URL to change the PIN number
Parameter #W is replaced by the wearer’s full name'
WHERE ES.DOCUMENTTYPE = 27;
COMMIT;

UPDATE EMAILSETTINGREPLPARAM ES
SET ES.REPLACEABLEPARAMETER = 'Parameter #W is replaced by the wearer’s full name 
Parameter #P is replaced by the URL to change the wearer’s password'
WHERE ES.DOCUMENTTYPE = 28;
COMMIT;

DELETE FROM EMAILSETTINGREPLPARAM  ES WHERE ES.DOCUMENTTYPE IN (30,32);
COMMIT;
